This is a comment on Testserver 4.3, posted by WikiAdmin at 26.04.2018 07:31

View source for Please switch your PHP version to 5.2.x

((/Org/Tools/Hosting/TestServer Local Test Server))
e.g. with ((https://sourceforge.net/projects/xampp/files/XAMPP%20Linux/1.6.3/ XAMPP with PHP 5.2))

This is because with ((https://www.php.net/ChangeLog-5.php#5.4.0 PHP 5.4)) the default_charset is set to UTF-8, and this change is not taken into account in versions prior to  WackoWiki R5.4.x.